<nav id="nav" class="fixed-top text-white py-2 py-lg-3 px-3">
    <div class="d-flex justify-content-between justify-content-lg-around">
        <div class="navbar-padding d-flex justify-content-center align-items-center">
            <a href="/">
                <h3 class="company-name text-white">THE DRIP</h3>
            </a>
        </div>
        <div class="d-none d-lg-block d-lg-flex justify-content-center align-items-center">
            <!-- <a href="#home">
                <span class="px-3 text-white">HOME</span>
            </a> -->
            <a href="/products">
                <span class="px-3 text-white">SHOP ALL</span>
            </a>
            <a href="/#new-arrivals">
                <span class="px-3 text-white">NEW ARRIVALS</span>
            </a>
            <a href="/#featured-collections">
                <span class="px-3 text-white">COLLECTIONS</span>
            </a>
            <a href="/#best-sellers">
                <span class="px-3 text-white">BEST SELLERS</span>
            </a>
        </div>



        <div id="mySidenav" class="sidenav">

            <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
            <a href="/products">Shop All</a>
            <a href="/#new-arrivals">New Arrivals</a>
            <a href="/#featured-collections">Collections</a>
            <a href="/#best-sellers">Best Sellers</a>
        </div>
        <div class="d-flex align-items-center">
            <div class="mx-2 mx-lg-2">
                <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="currentColor" class="bi bi-search"
                    viewBox="0 0 16 16">
                    <path
                        d="M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z" />
                </svg>
            </div>
            <!-- <div class="mx-1 mx-lg-2">
                <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="currentColor"
                    class="bi bi-heart" viewBox="0 0 16 16">
                    <path
                        d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z" />
                </svg>
            </div> -->
            <div class="mx-1 mx-lg-2">
                <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="currentColor" class="bi bi-bag"
                    viewBox="0 0 16 16">
                    <path
                        d="M8 1a2.5 2.5 0 0 1 2.5 2.5V4h-5v-.5A2.5 2.5 0 0 1 8 1zm3.5 3v-.5a3.5 3.5 0 1 0-7 0V4H1v10a2 2 0 0 0 2 2h10a2 2 0 0 0 2-2V4h-3.5zM2 5h12v9a1 1 0 0 1-1 1H3a1 1 0 0 1-1-1V5z" />
                </svg>
            </div>
            <div class="mx-2 mx-lg-2">
                <a href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-expanded="false"><svg
                        xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor"
                        class="bi bi-person text-white" viewBox="0 0 16 16">
                        <path
                            d="M8 8a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm2-3a2 2 0 1 1-4 0 2 2 0 0 1 4 0zm4 8c0 1-1 1-1 1H3s-1 0-1-1 1-4 6-4 6 3 6 4zm-1-.004c-.001-.246-.154-.986-.832-1.664C11.516 10.68 10.289 10 8 10c-2.29 0-3.516.68-4.168 1.332-.678.678-.83 1.418-.832 1.664h10z" />
                    </svg></a>
                <div class="dropdown-menu dropdown-menu-right" aria-labelledby="dropdownMenuLink">
                    <a class="dropdown-item" href="#">Profile</a>
                    <a class="dropdown-item" href="#">Logout</a>
                    <!-- <a class="dropdown-item" href="#">Something else here</a> -->
                </div>
            </div>
            <span class="d-flex justify-content-center align-items-center d-none d-md-block d-lg-none"
                style="font-size:30px;cursor:pointer" onclick="openNav()">&#9776;</span>

        </div>

</nav>